/*
Site Name: Little Taboo Porn
Description: HTML to Responsive HTML5 by AdultDC
URI: http://www.adultdc.com/
*/
@media only screen and (max-width:1279px){
body{padding-bottom:30px;}
.centerwrap{width:994px;}
.pic{width:132px;}
.threeBlocks ul{padding-top:0px;}
.logo{padding-top:14px;}
.tagLine{margin-bottom:20px;}
.midLinks li{font-size:28px;}
.darknetPic{padding:0 10px;}
.links h3, .bodyLeft h3{font-size:42px;}
.links p, .bodyLeft p{font-size:18px; line-height:24px;}
.darknet h3, .fatish h3, .photos h3, .darknet p, .pornList p, .pornList li{font-size:18px;}
.darknet h3, .fatish h3, .photos h3{padding-bottom:14px;}
.someLinks li{font-size:18px; line-height:38px;}
.pornList{padding:0 10px;}
footer{padding-top:40px;}
}
@media only screen and (max-width:1023px){
.centerwrap{width:748px;}
.logo img{width:50%;}
.foot-banner img{width:50%;}
.tagLine{font-size:18px; margin-bottom:10px; line-height:28px;}
.links h3, .bodyLeft h3{font-size:36px;}
.links p, .bodyLeft p{font-size:16px; line-height:20px;}
.midLinks{padding:0 30px 30px;}
.midLinks li{font-size:21px;}
.threeBlocks{text-align:center; padding:0 10px 0px;}
.threeBlocks ul{float:none; display:inline-block; vertical-align:top; padding-bottom:20px;}
.pic{float:none; display:inline-block; vertical-align:top;}
.darknet h3, .fatish h3, .photos h3, .darknet p, .pornList p, .pornList li{font-size:16px;}
.darknet{padding-bottom:14px;}
.someLinks li{font-size:16px; line-height:30px;}
.photos{padding-top:20px;}
.pornList p{padding-bottom:14px;}
footer{padding:20px 10px 14px;}
footer p{font-size:15px;}
}
@media only screen and (max-width:767px){
body{padding-bottom:20px;}
.centerwrap{width:94%;}
.logo{padding-top:10px; padding-bottom:10px;}
.logo img{width:60%;}
.foot-banner img{width:60%;}
.tagLine{font-size:15px; margin-bottom:0px; line-height:18px; padding:10px;}
.links ul{width:100%;}
.midLinks{padding:0px; padding-bottom:20px;}
.midLinks li{font-size:18px; padding:0 10px;}
.links{padding-bottom:14px;}
.bodyLeft{width:100%; padding-bottom:20px;}
.bodyRight{width:100%; padding:0 10px;}
.darknet h3, .fatish h3, .photos h3, .darknet p, .pornList p, .pornList li{font-size:18px;}
footer p{font-size:14px;}

}
@media only screen and (max-width:479px){
.centerwrap{width:300px; border:2px solid #0d730d;}
.logo img{width:80%;}
.foot-banner img{width:80%;}
.links h3, .bodyLeft h3{font-size:26px;}
.links p, .bodyLeft p{font-size:13px; line-height:18px;}
.midLinks li{width:100%; font-size:16px; line-height:22px;}
.midLinks{padding-bottom:15px;}
.darknetPic{padding:0px;}
.darknet h3, .fatish h3, .photos h3, .darknet p, .pornList p, .pornList li{font-size:15px;}
.someLinks li{font-size:14px; line-height:22px;}
.fatish h3{padding-top:5px; padding-bottom:10px;}
.photos iframe{width:auto; max-width:100%;}
.pornList{padding:0px;}
.pornList li{font-size:14px;}
footer p{font-size:13px;}
}